/* before */
/*@mixin bg-img-properties($repeat, $size, $position) {*/
/* TRANSFORM ALIGNMENT */
/* END */
/* transform */
/* end - transform */
/* transition */
/* end - transition */
/* box-shadow */
/* end - box-shadow */
.footerType-01 {
  display: none;
  background-color: #ffffff;
  font-size: 0;
}
.footerType-01 .citem01 {
  padding-top: 47px;
  padding-bottom: 50px;
  border-top: 1px solid #e8ebeb;
  border-bottom: 1px solid #e8ebeb;
}
.footerType-01 .citem01 .footer-logo {
  display: inline-block;
  vertical-align: top;
  width: 110px;
  margin-right: 100px;
}
.footerType-01 .citem01 .footer-logo img {
  width: 100%;
  height: auto;
}
.footerType-01 .citem01 .footer-menu-01 {
  display: inline-block;
  vertical-align: top;
}
.footerType-01 .citem01 .footer-menu-01 ul.level1 {
  display: inline-block;
}
.footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 {
  display: inline-block;
  vertical-align: top;
  width: 190px;
  margin-right: 20px;
}
.footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 h6 {
  margin-bottom: 31px;
}
.footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 ul.level2 li.level2 {
  display: block;
}
.footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 ul.level2 li.level2 a.level2 {
  display: inline-block;
  padding: 4px 0;
}
.footerType-01 .citem01 .footer-logo-01 {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 50px;
  width: 90px;
  height: 90px;
}
.footerType-01 .citem01 .footer-logo-01 img {
  width: 100%;
  height: auto;
}
.footerType-01 .citem02 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.footerType-01 .citem02 nav.socialMedia {
  text-align: center;
}
.footerType-01 .citem02 nav.socialMedia ul {
  display: inline-block;
}
.footerType-01 .citem02 nav.socialMedia ul li {
  display: inline-block;
  vertical-align: top;
  margin: 0 5px;
}
.footerType-01 .citem02 nav.socialMedia ul li a {
  width: 50px;
  height: 50px;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  border: 1px solid #f00;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.footerType-01 .citem02 nav.socialMedia ul li a img {
  height: auto;
}
.footerType-01 .citem02 nav.socialMedia ul li a:hover {
  opacity: 0.5;
}
.footerType-01 .citem02 nav.socialMedia ul li a.Facebook img {
  width: 9px;
}
.footerType-01 .citem02 nav.socialMedia ul li a.Twitter img {
  width: 20px;
}
.footerType-01 .citem02 nav.socialMedia ul li a.Instagram img {
  width: 20px;
}
.footerType-01 .citem02 nav.socialMedia ul li a.YouTube img {
  width: 28px;
}
.footerType-01 .citem02 nav.socialMedia ul li a.Vimeo img {
  width: 20px;
}

.footerType-02 {
  width: 100%;
  height: 110px;
  background-color: #243234;
}
.footerType-02 .gridWrapper {
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
}
.footerType-02 .copyrightText {
  position: absolute;
  left: 0;
}
.footerType-02 .footer-logo {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -53px;
  opacity: 0.9;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.footerType-02 .footer-logo img {
  width: 105px;
  height: auto;
}
.footerType-02 .footer-logo:hover {
  opacity: 1;
}
.footerType-02 .socialMedia {
  position: absolute;
  right: 0;
}
.footerType-02 .socialMedia ul li {
  display: inline-block;
  vertical-align: middle;
  margin-left: 25px;
}
.footerType-02 .socialMedia ul li a {
  display: inline-block;
  opacity: 0.8;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.footerType-02 .socialMedia ul li a img {
  height: auto;
}
.footerType-02 .socialMedia ul li a:hover {
  opacity: 1;
}
.footerType-02 .socialMedia ul li a.Facebook img {
  width: 16px;
}
.footerType-02 .socialMedia ul li a.Twitter img {
  width: 16px;
}
.footerType-02 .socialMedia ul li a.Instagram img {
  width: 16px;
}

@media all and (max-width: 767px) {
  .footerType-01 .citem01 {
    padding-top: 52px;
    padding-bottom: 0;
    border-top: 1px solid #e8ebeb;
    border-bottom: 0;
  }
  .footerType-01 .citem01 .gridWrapper {
    padding: 0 0 0 25px;
  }
  .footerType-01 .citem01 .footer-logo {
    width: 99px;
    margin-right: 0;
    margin-bottom: 38px;
  }
  .footerType-01 .citem01 .footer-menu-01 {
    display: block;
    vertical-align: top;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 {
    display: block;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 {
    display: block;
    width: 100%;
    max-height: 50px;
    overflow: hidden;
    margin-right: 0;
    border-bottom: 1px solid #edf1f1;
    -webkit-transition: max-height 0.3s 0.3s;
    -moz-transition: max-height 0.3s 0.3s;
    -o-transition: max-height 0.3s 0.3s;
    transition: max-height 0.3s 0.3s;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1:last-child {
    margin-right: 0;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 h6 {
    display: block;
    padding: 17px 0;
    margin-bottom: 0;
    line-height: normal;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 h6:before {
    content: "";
    display: block;
    position: absolute;
    top: 20px;
    right: 34px;
    width: 0;
    height: 10px;
    border-left: 2px solid #a6a6a6;
    -webkit-transition: opacity 0.3s 0.3s;
    -moz-transition: opacity 0.3s 0.3s;
    -o-transition: opacity 0.3s 0.3s;
    transition: opacity 0.3s 0.3s;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 h6:after {
    content: "";
    display: block;
    position: absolute;
    top: 24px;
    right: 30px;
    width: 10px;
    height: 0;
    border-bottom: 2px solid #a6a6a6;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 ul.level2 {
    margin-bottom: 32px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -o-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 ul.level2 li.level2 {
    padding-left: 20px;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 ul.level2 li.level2 a.level2 {
    display: block;
    padding: 10px 0;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1.on {
    max-height: 300px;
    -webkit-transition: max-height 0.3s 0s;
    -moz-transition: max-height 0.3s 0s;
    -o-transition: max-height 0.3s 0s;
    transition: max-height 0.3s 0s;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1.on h6 {
    color: #898d8d;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1.on h6:before {
    opacity: 0;
    -webkit-transition: opacity 0.3s 0s;
    -moz-transition: opacity 0.3s 0s;
    -o-transition: opacity 0.3s 0s;
    transition: opacity 0.3s 0s;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1.on ul.level2 {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0.3s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0.3s, visibility 0s 0.3s;
    -o-transition: opacity 0.3s 0.3s, visibility 0s 0.3s;
    transition: opacity 0.3s 0.3s, visibility 0s 0.3s;
  }
  .footerType-01 .citem01 .footer-logo-01 {
    top: -22px;
    right: 17px;
    width: 85px;
    height: 85px;
  }
  .footerType-01 .citem02 nav.socialMedia ul li {
    margin: 0 3px;
  }

  .footerType-02 {
    padding: 40px 0 23px 0;
    height: auto;
  }
  .footerType-02 .gridWrapper {
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .footerType-02 .copyrightText {
    position: relative;
    left: auto;
    margin-top: 42px;
    margin-bottom: 13px;
    opacity: 0.6;
  }
  .footerType-02 .footer-logo {
    display: block;
    position: relative;
    left: auto;
    margin-left: 0;
    opacity: 1;
  }
  .footerType-02 .footer-logo img {
    width: 95px;
  }
  .footerType-02 .socialMedia {
    display: block;
    position: relative;
    right: auto;
    width: 100%;
    text-align: center;
    padding-top: 25px;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
  }
  .footerType-02 .socialMedia ul {
    display: inline-block;
  }
  .footerType-02 .socialMedia ul li {
    margin-right: 11px;
    margin-left: 15px;
  }
  .footerType-02 .socialMedia ul li a {
    opacity: 1;
  }
  .footerType-02 .socialMedia ul li a img {
    height: auto;
  }
  .footerType-02 .socialMedia ul li a.Facebook img {
    width: 20px;
  }
  .footerType-02 .socialMedia ul li a.Twitter img {
    width: 20px;
  }
  .footerType-02 .socialMedia ul li a.Instagram img {
    width: 20px;
  }
}
@media all and (min-width: 768px) and (max-width: 1023px) {
  .footerType-01 .citem01 {
    padding-top: 56px;
  }
  .footerType-01 .citem01 .footer-logo {
    width: 99px;
    height: 47px;
    margin-right: 78px;
  }
  .footerType-01 .citem01 .footer-menu-01 {
    width: 355px;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 {
    /*height: 500px;
    display: flex;
    display: -webkit-flex;
    flex-flow: column wrap;
    -webkit-flex-flow: column wrap;
    align-content: flex-start;
    -webkit-align-content: flex-start;*/
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 {
    width: 170px;
    margin-right: 7px;
    margin-bottom: 50px;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 h6 {
    margin-bottom: 20px;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1:nth-child(3), .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1:last-child {
    margin-bottom: 0;
  }
  .footerType-01 .citem01 .footer-logo-01 {
    right: 0;
  }
  .footerType-01 .citem02 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .footerType-01 .citem02 nav.socialMedia ul li {
    margin: 0 30px;
  }

  .footerType-02 .copyrightText {
    line-height: 19px;
  }
  .footerType-02 .copyrightText strong {
    display: block;
  }
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
  .footerType-01 .citem01 {
    padding-top: 56px;
  }
  .footerType-01 .citem01 .footer-logo {
    width: 99px;
    height: 47px;
    margin-right: 78px;
  }
  .footerType-01 .citem01 .footer-menu-01 {
    width: 355px;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 {
    /*height: 500px;
    display: flex;
    display: -webkit-flex;
    flex-flow: column wrap;
    -webkit-flex-flow: column wrap;
    align-content: flex-start;
    -webkit-align-content: flex-start;*/
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 {
    width: 170px;
    margin-right: 7px;
    margin-bottom: 50px;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 h6 {
    margin-bottom: 20px;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1:nth-child(3), .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1:last-child {
    margin-bottom: 0;
  }
  .footerType-01 .citem01 .footer-logo-01 {
    right: 0;
  }
  .footerType-01 .citem02 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .footerType-01 .citem02 nav.socialMedia ul li {
    margin: 0 30px;
  }

  .footerType-02 .copyrightText {
    line-height: 19px;
  }
  .footerType-02 .copyrightText strong {
    display: block;
  }
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
  .footerType-01 .citem01 {
    padding-top: 48px;
    padding-bottom: 50px;
  }
  .footerType-01 .citem01 .footer-logo {
    width: 99px;
    height: 47px;
    margin-right: 67px;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 {
    width: 150px;
    margin-right: 16px;
  }
  .footerType-01 .citem01 .footer-logo-01 {
    right: 0;
  }
}
@media all and (min-width: 1400px) and (max-width: 1599px) {
  .footerType-01 .citem01 {
    padding-top: 48px;
    padding-bottom: 50px;
  }
  .footerType-01 .citem01 .footer-logo {
    width: 99px;
    height: 47px;
    margin-right: 67px;
  }
  .footerType-01 .citem01 .footer-menu-01 ul.level1 li.level1 {
    width: 150px;
    margin-right: 16px;
  }
  .footerType-01 .citem01 .footer-logo-01 {
    right: 0;
  }
}
